--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: return self.
full_name: Sequel::SQL::Blob#to_blob
is_singleton: false
name: to_blob
params: ()
visibility: public
